/*
body{
  background:#3f51b5;
  color:white;
  text-align:center;
}*/

a{
  color:inherit;
}

h1,h2,h3,h4{
  margin:0;
  margin-bottom:1%;
  margin-top:1%;
}

h1{
  font-size:1em;
}

/* the Container for zee Shtuff */
.menu{
  position:absolute;
  /*background:blue;*/
  overflow:visible;
  margin-left:-24.275%;
  top:27.2%; /* from top of page */
  width:12.3%;
  height:18.2%;
  box-sizing:border-box;
  font-size:100%;
  text-align:left;/*
  -webkit-filter:url("#shadowed-goo"); url("#defs4");
  -moz-filter:url("#shadowed-goo");
  -ms-filter:url("#shadowed-goo");
  -o-filter:url("#shadowed-goo");
  filter:url("#shadowed-goo");*/
  z-index:1;
}

.menu-item, .menu-open-button{
  position:absolute;
  -webkit-border-radius:50%;
  -moz-border-radius:50%;
  -ms-border-radius:50%;
  -o-border-radius:50%;
  border-radius:50%;
  width:13.5%;
  height:14%;
  top:20%; /* from top of div */
  left:19.7%;
  color:white;
  text-align:center;
  line-height:7%;
  -webkit-transition:-webkit-transform 400ms ease-out;
  -moz-transition:-webkit-transform 400ms ease-out;
  -o-transition:-webkit-transform 400ms ease-out;
  transition:-webkit-transform 400ms ease-out;
  transition:-moz-transform 400ms ease-out;
  transition:-ms-transform 400ms ease-out;
  transition:-o-transform 400ms ease-out;
  transition:transform 400ms ease-out;
  transition:transform 400ms ease-out,-webkit-transform 400ms ease-out;
  transition:transform 400ms ease-out,-moz-transform 400ms ease-out;
  transition:transform 400ms ease-out,-ms-transform 400ms ease-out;
  transition:transform 400ms ease-out,-o-transform 400ms ease-out;
}

.bk1{
  background:#000000;
}

/*
.bk1:hover {
  background: #ff4081;
  -webkit-transition: background 1000ms ease-out;
  -moz-transition: background 1000ms ease-out;
  -o-transition: background 1000ms ease-out;
  transition: background 1000ms ease-out;

} */

.bk3{
  background:#111111;
}

.bk4{
  background:#000000;
}

.bk5{
  background:#000000;
}

.bk6{
  background:#000000;
}

.bk7{
  background:#000000;
}

.menuShadow{
  -webkit-box-shadow: 0 0 1vw rgba(254,254,244,1);
  -moz-box-shadow: 0 0 1vw rgba(254,254,244,1);
  -ms-box-shadow: 0 0 1vw rgba(254,254,244,1);
  -o-box-shadow: 0 0 1vw rgba(254,254,244,1);
  -box-shadow: 0 0 1vw rgba(254,254,244,1);
  /*-webkit-filter:drop-shadow(0 0 0.35vw rgba(254,254,244,1)); frame shadow light! yellow
  -moz-filter:drop-shadow(0 0 0.35vw rgba(254,254,244,1));
  -ms-filter:drop-shadow(0 0 0.35vw rgba(254,254,244,1));
  -o-filter:drop-shadow(0 0 0.35vw rgba(254,254,244,1));
  filter:drop-shadow(0 0 0.35vw rgba(254,254,244,1));*/

}

.menu-open{
  display:none;
}

.hamburger{
  display:block;
  position:absolute;
  background:white;
  height:9.25%;
  width:60%;
  -webkit-border-radius:50%;
  -moz-border-radius:50%;
  -ms-border-radius:50%;
  -o-border-radius:50%;
  border-radius:50%;
  top:43%;
  left:20%;
  -webkit-transform:translate3d(0,0,0);
  -moz-transform:translate3d(0,0,0);
  -ms-transform:translate3d(0,0,0);
  -o-transform:translate3d(0,0,0);
  transform:translate3d(0,0,0);
  -webkit-transition:-webkit-transform 2000ms ease;/*-out*/
  -moz-transition:-webkit-transform 2000ms ease;
  -o-transition:-webkit-transform 2000ms ease;
  transition:-webkit-transform 2000ms ease;
  transition:-moz-transform 2000ms ease;
  transition:-ms-transform 2000ms ease;
  transition:-o-transform 2000ms ease;
  transition:transform 2000ms ease;
  transition:transform 2000ms ease, -webkit-transform 2000ms ease;
  transition:transform 2000ms ease, -moz-transform 2000ms ease;
  transition:transform 2000ms ease, -ms-transform 2000ms ease;
  transition:transform 2000ms ease, -o-transform 2000ms ease;
}

.hamburger-1{
  -webkit-transform:translate3d(0,-225%,0);
  -moz-transform:translate3d(0,-225%,0);
  -ms-transform:translate3d(0,-225%,0);
  -o-transform:translate3d(0,-225%,0);
  transform:translate3d(0,-225%,0);
}

.hamburger-2{
  -webkit-transform:translate3d(0,0,0);
  -moz-transform:translate3d(0,0,0);
  -ms-transform:translate3d(0,0,0);
  -o-transform:translate3d(0,0,0);
  transform:translate3d(0,0,0);
}

.hamburger-3{
  -webkit-transform:translate3d(0,225%,0);
  -moz-transform:translate3d(0,225%,0);
  -ms-transform:translate3d(0,225%,0);
  -o-transform:translate3d(0,225%,0);
  transform:translate3d(0,225%,0);
}

.menu-open:checked + .menu-open-button .hamburger-1{
  -webkit-transform:translate3d(0,0,0) rotate(45deg); /* 45deg */
  -moz-transform:translate3d(0,0,0) rotate(45deg);
  -ms-transform:translate3d(0,0,0) rotate(45deg);
  -o-transform:translate3d(0,0,0) rotate(45deg);
   transform:translate3d(0,0,0) rotate(45deg);
}

.menu-open:checked + .menu-open-button .hamburger-2{
  -webkit-animation:fadeOut 800ms;
  -moz-animation:fadeOut 800ms;
  -ms-animation:fadeOut 800ms;
  -o-animation:fadeOut 800ms;
  animation:fadeOut 800ms;
  -webkit-transform: translate3d(0, 0, 0) scale(0.1, 1);
  -moz-transform: translate3d(0, 0, 0) scale(0.1, 1);
  -ms-transform: translate3d(0, 0, 0) scale(0.1, 1);
  -o-transform: translate3d(0, 0, 0) scale(0.1, 1);
  transform: translate3d(0, 0, 0) scale(0.1, 1);
}

.menu-open:checked + .menu-open-button .hamburger-3{
  -webkit-transform:translate3d(0,0,0) rotate(-45deg);
  -moz-transform:translate3d(0,0,0) rotate(-45deg);
  -ms-transform:translate3d(0,0,0) rotate(-45deg);
  -o-transform:translate3d(0,0,0) rotate(-45deg);
  transform:translate3d(0,0,0) rotate(-45deg);
}

.menu-item:hover{
  background:white;
  color:#ff4081;
  border-radius:50%;
}

/* these control the return speed of the bubbles */
.menu-item:nth-child(3){
  -webkit-transition:750ms ease-out;
  -moz-transition:750ms ease-out;
  -o-transition:750ms ease-out;
  transition:750ms ease-out;
}

.menu-item:nth-child(4){
  -webkit-transition:400ms ease-in;
  -moz-transition:400ms ease-in;
  -o-transition:400ms ease-in;
  transition:400ms ease-in;
}

.menu-item:nth-child(5){
  -webkit-transition:500ms ease-in;
  -moz-transition:500ms ease-in;
  -o-transition:500ms ease-in;
  transition:500ms ease-in;
}

.menu-item:nth-child(6){
  -webkit-transition:400ms ease-in;
  -moz-transition:400ms ease-in;
  -o-transition:400ms ease-in;
  transition:400ms ease-in;
}

.menu-item:nth-child(7){
  -webkit-transition:750ms ease-out;
  -moz-transition:750ms ease-out;
  -o-transition:750ms ease-out;
  transition:750ms ease-out;
}

.menu-open-button{
  -webkit-transition:400ms cubic-bezier(0.175,0.885,0.32,1.275);
  -moz-transition:400ms cubic-bezier(0.175,0.885,0.32,1.275);
  -o-transition:400ms cubic-bezier(0.175,0.885,0.32,1.275);
  transition:400ms cubic-bezier(0.175,0.885,0.32,1.275);
  -webkit-transform:scale(2,2) translate3d(0,0,0);
  -moz-transform:scale(2,2) translate3d(0,0,0);
  -ms-transform:scale(2,2) translate3d(0,0,0);
  -o-transform:scale(2,2) translate3d(0,0,0);
  transform:scale(2,2) translate3d(0,0,0);
  cursor:pointer;
  z-index:1;
}

.menu-open-button:hover{
  -webkit-transform:scale(2.1,2.1) translate3d(0,0,0);
  -moz-transform:scale(2.1,2.1) translate3d(0,0,0);
  -ms-transform:scale(2.1,2.1) translate3d(0,0,0);
  -o-transform:scale(2.1,2.1) translate3d(0,0,0);
   transform:scale(2.1,2.1) translate3d(0,0,0);
}

/* use this to move Original Button or do Somethin' to IT */
.menu-open:checked + .menu-open-button{
  -webkit-transition:2000ms ease;
  -moz-transition:2000ms ease;
  -o-transition:2000ms ease;
   transition:2000ms ease;
  -webkit-transform:scale(1.6,1.6) translate3d(-80%,-80%,0);
  -moz-transform:scale(1.6,1.6) translate3d(-80%,-80%,0);
  -ms-transform:scale(1.6,1.6) translate3d(-80%,-80%,0);
  -o-transform:scale(1.6,1.6) translate3d(-80%,-80%,0);
   transform:scale(1.6,1.6) translate3d(-80%,-80%,0);
}

.menu-open:checked ~ .menu-item{
  -webkit-transition-timing-function:cubic-bezier(0.935,0,0.34,1.33);
  -moz-transition-timing-function:cubic-bezier(0.935,0,0.34,1.33);
  -o-transition-timing-function:cubic-bezier(0.935,0,0.34,1.33);
  transition-timing-function:cubic-bezier(0.935,0,0.34,1.33);
}

/* orb to Top */
.menu-open:checked ~ .menu-item:nth-child(3){
  background:#000000;120
  -webkit-transition:1000ms ease-in;
  -moz-transition:1000ms ease-in;
  -o-transition:1000ms ease-in;
   transition:1000ms ease-in;
  -webkit-transform:scale(3.5,3.5) translate3d(120%,-75%,0);
  -moz-transform:scale(3.5,3.5) translate3d(120%,-75%,0);
  -ms-transform:scale(3.5,3.5) translate3d(120%,-75%,0);
  -o-transform:scale(3.5,3.5) translate3d(120%,-75%,0);
   transform:scale(3.5,3.5) translate3d(120%,-75%,0);
}

/* upper Choice */
.menu-open:checked ~ .menu-item:nth-child(4){
  background:#ff4081;
  -webkit-transition:600ms ease-in;
  -moz-transition:600ms ease-in;
  -o-transition:600ms ease-in;
   transition:600ms ease-in;
  -webkit-transform:scale(2,2) translate3d(235%,75%,0);
  -moz-transform:scale(2,2) translate3d(235%,75%,0);
  -ms-transform:scale(2,2) translate3d(235%,75%,0);
  -o-transform:scale(2,2) translate3d(235%,75%,0);
  transform:scale(2,2) translate3d(235%,75%,0);
}

.menu-open:checked ~ .menu-item:nth-child(4):hover{
  background:#aaa;
}

/* center Choice */
.menu-open:checked ~ .menu-item:nth-child(5){
  background:#ff4081;
  -webkit-transition:800ms ease;
  -moz-transition:800ms ease;
  -o-transition:800ms ease;
   transition:800ms ease;
  -webkit-transform:scale(3,3) translate3d(40%,40%,0);
  -moz-transform:scale(3,3) translate3d(40%,40%,0);
  -ms-transform:scale(3,3) translate3d(40%,40%,0);
  -o-transform:scale(3,3) translate3d(40%,40%,0);
  transform:scale(3,3) translate3d(40%,40%,0);
}

.menu-open:checked ~ .menu-item:nth-child(5):hover{
  background:#aaa;
}

/* lower Choice */
.menu-open:checked ~ .menu-item:nth-child(6){
  background:#ff4081;
  -webkit-transition:900ms ease-in;
  -moz-transition:900ms ease-in;
  -o-transition:900ms ease-in;
   transition:900ms ease-in;
  -webkit-transform:scale(2,2) translate3d(75%,215%,0);
  -moz-transform:scale(2,2) translate3d(75%,215%,0);
  -ms-transform:scale(2,2) translate3d(75%,215%,0);
  -o-transform:scale(2,2) translate3d(75%,215%,0);
  transform:scale(2,2) translate3d(75%,215%,0);
}

.menu-open:checked ~ .menu-item:nth-child(6):hover{
  background:#aaa;
}

/* orb to Left */
.menu-open:checked ~ .menu-item:nth-child(7){
  background:#000000;
  -webkit-transition:1000ms ease-in;
  -moz-transition:1000ms ease-in;
  -o-transition:1000ms ease-in;
   transition:1000ms ease-in;
  -webkit-transform:scale(3.5,3.5) translate3d(-75%,110%,0);
  -moz-transform:scale(3.5,3.5) translate3d(-75%,110%,0);
  -ms-transform:scale(3.5,3.5) translate3d(-75%,110%,0);
  -o-transform:scale(3.5,3.5) translate3d(-75%,110%,0);
  transform:scale(3.5,3.5) translate3d(-75%,110%,0);
}